## libpam-afs-session 2.5

=== debian/changelog ===
libpam-afs-session (2.5-3) unstable; urgency=low

  * Apply upstream patch to add AM_PROG_AR to configure.ac, now apparently
    required by Automake for the binutils in unstable.  (Closes: #713292)
  * Apply upstream patch to build with largefile support.  This is
    probably pointless for this module, but consistency is good.
  * Switch to xz compression for the binary package and *.debian.tar file.
  * Enable parallel builds.
  * Canonicalize the Vcs-Git and Vcs-Browser URLs.
  * Update standards version to 3.9.4 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 23 Jun 2013 12:52:19 -0700

libpam-afs-session (2.5-2) unstable; urgency=low

  * Enable bindnow hardening flags.
  * Change the architecture of the package to linux-any, since there is no
    OpenAFS support for the FreeBSD kernel yet.
  * Bump debhelper dependency to 9 now that compatibility mode V9 is no
    longer experimental.
  * Regenerate the Autotools build system with dh-autoreconf.
  * Move single-debian-patch to local-options and patch-header to
    local-patch-header so that they only apply to the packages I build and
    NMUs get regular version-numbered patches.

 -- Russ Allbery <rra@debian.org>  Mon, 06 Feb 2012 18:23:17 -0800

libpam-afs-session (2.5-1) unstable; urgency=low

  * New upstream release.
    - Reset the SIGCHLD handler while spawning an external aklog program
      so that the application SIGCHLD handler isn't invoked when aklog
      exits.  (Closes: #630609)
  * Convert to multiarch.  Depend on the multiarch version of
    libpam0g, install the module into the multiarch version of
    /lib/security, and declare the package Multi-Arch: same.
  * Update to debhelper compatibility level V9 (experimental).
    - Build-Depend on debhelper 8.1.3 or later.
    - Add Pre-Depends: ${misc:Pre-Depends}.
    - Add Lintian override for using an experimental debhelper level.
  * Remove unnecessary debian/dirs file.

 -- Russ Allbery <rra@debian.org>  Mon, 25 Jul 2011 18:26:10 -0700

libpam-afs-session (2.4-1) unstable; urgency=low

  * New upstream release.
    - Fix memory allocation bug in the previous release.

 -- Russ Allbery <rra@debian.org>  Wed, 08 Jun 2011 20:01:40 -0700

libpam-afs-session (2.3-1) unstable; urgency=low

  * New upstream release.
    - Honor KRB5CCNAME from the general environment if it is set and that
      variable is not set in the PAM environment, rather than declining to
      run aklog.  (Closes: #621496)
  * Update standards version to 3.9.2 (no changes required).

 -- Russ Allbery <rra@debian.org>  Tue, 07 Jun 2011 14:17:00 -0700

libpam-afs-session (2.2-1) unstable; urgency=low

  * New upstream release.
    - Return PAM_SUCCESS instead of PAM_IGNORE from pam_setcred if AFS is
      not available or if we're deleting credentials but the PAM module is
      configured not to delete tokens.  Returning PAM_IGNORE from
      pam_setcred confuses the Linux PAM library.
    - Fix error return statuses for pam_setcred.

 -- Russ Allbery <rra@debian.org>  Thu, 03 Mar 2011 14:25:51 -0800

libpam-afs-session (2.1-1) experimental; urgency=low

  * New upstream release.
    - The program option can now pass arguments to aklog by separating
      them with spaces, tabs, or commas (commas are most useful in the PAM
      configuration files).
    - Paths to aklog containing spaces or commas are no longer supported.

 -- Russ Allbery <rra@debian.org>  Sun, 23 Jan 2011 15:37:59 -0800

libpam-afs-session (2.0-1) experimental; urgency=low

  * New upstream release.
    - If there is no PAG, create a new one and obtain tokens even if the
      module has already run.  Works around destruction of the PAG on
      Linux by keyring initialization PAM modules.
    - pam_close_session now removes module-specific data indicating that
      the module has already run, for better behavior in the rare case of
      opening multiple sessions using the same PAM handle.
    - Log an ignore status properly when debugging is enabled.
  * Add libtest-pod-perl to build dependencies for documentation tests.
  * Document the Linux kernel requirement for keyring support to use AFS
    PAGs properly in README.Debian.  (Closes: #516864)
  * Document the requirement for vserver guests to have access to the
    /proc file used by the OpenAFS cache manager for AFS system calls in
    README.Debian.  (Closes: #485049)
  * Update to debhelper compatibility level V8.
    - Use debhelper rule minimization.
  * Switch to 3.0 (quilt) source format.  Force a single Debian patch and
    include a custom patch header explaining that it is a rollup of any
    fixes cherry-picked from upstream and breaking those patches out
    separately would be work for no gain.

 -- Russ Allbery <rra@debian.org>  Wed, 29 Dec 2010 16:28:44 -0800

libpam-afs-session (1.7-2) unstable; urgency=low

  * Apply upstream deltas:
    - [3e57d766] Don't return an initialized value when notokens is set
  * Install a pam-auth-update profile for pam_afs_session that runs it
    from the additional section during both auth and session.  Thanks,
    Nate Coraor.  (Closes: #523796)
  * Remove libpam-openafs-session transitional package.  This package was
    needed for upgrades from etch to lenny.
  * Add ${misc:Depends} to dependencies.
  * Change section to admin to match override.
  * Update standards version to 3.9.1 (no changes required).
  * Explicitly declare source format 1.0 for right now.

 -- Russ Allbery <rra@debian.org>  Wed, 11 Aug 2010 17:45:40 -0700

libpam-afs-session (1.7-1) unstable; urgency=low

  * New upstream release.
    - Return PAM_IGNORE when AFS isn't available and when functions are
      skipped due to the configuration.
    - Set explicit hidden visibility for all local symbols and further
      restrict the visible symbols with a version script, removing leaks
      of symbols into the application namespace.
  * Install NEWS as the upstream changelog.  Upstream no longer includes a

