=== debian/control ===
Source: libpam-afs-session
Section: admin
Priority: optional
Maintainer: Russ Allbery <rra@debian.org>
Uploaders: Sam Hartman <hartmans@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), comerr-dev, dh-autoreconf, libkrb5-dev,
 libpam0g-dev, libtest-pod-perl
Homepage: http://www.eyrie.org/~eagle/software/pam-afs-session/
Vcs-Git: git://anonscm.debian.org/pkg-k5-afs/libpam-afs-session.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-k5-afs/libpam-afs-session.git

Package: libpam-afs-session
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}, libpam-runtime (>= 1.0.1-6~),
 libpam0g (>= 1.1.3-2~)
Recommends: openafs-client, openafs-krb5 | heimdal-clients,
 libpam-krb5 | libpam-heimdal
Description: PAM module to set up a PAG and obtain AFS tokens
 AFS is a distributed network file system.  It uses in-kernel credentials
 (AFS tokens) obtained from Kerberos tickets for authentication and access
 control, and controls access to those credentials via PAGs (process
 authentication groups).  This module provides a PAM session
 implementation that puts new logins in separate PAGs and optionally runs
 an external program (usually aklog) to obtain tokens from Kerberos
 tickets.  It is designed to work with a Kerberos PAM module that obtains
 the initial Kerberos tickets.
