=== debian/rules ===
#!/usr/bin/make -f

# Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure --parallel -- --enable-reduced-depends \
	    --libdir=/lib/$(DEB_HOST_MULTIARCH) --with-krb5 \
	    --without-libkafs --with-aklog=/usr/bin/aklog

override_dh_auto_install:
	dh_auto_install
	rm debian/libpam-afs-session/lib/*/security/*.la
	chmod 644 debian/libpam-afs-session/lib/*/security/*.so
	install -d debian/libpam-afs-session/usr/share/pam-configs
	install -m 644 debian/pam-auth-update \
	    debian/libpam-afs-session/usr/share/pam-configs/afs-session

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_builddeb:
	dh_builddeb -- -Zxz
