=== debian/watch ===
version=3
http://archives.eyrie.org/software/afs/pam-afs-session-(.*)\.tar\.gz
