## libpam-afs-session 2.6

=== debian/changelog ===
libpam-afs-session (2.6-1) unstable; urgency=medium

  * New upstream release.
    - Fix PAM_REINITIALIZE_CRED and PAM_REFRESH_CRED handling in
      combination with opening a new session.  Fixes failure to isolate
      tokens when used with sudo.  (Closes: #782589)
  * Remove erroneous branch information from Vcs-Git.
  * Prefer *.tar.xz in debian/watch to match packaging.
  * Add debian/gbp.conf reflecting the branch layout of the default
    packaging repository.
  * Refresh upstream signing key.
  * Update standards version to 3.6.6 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sat, 19 Sep 2015 11:45:52 -0700

libpam-afs-session (2.5-4) unstable; urgency=medium

  * Remove now-unnecessary dh_builddeb override to force xz compression.
  * Convert debian/copyright to copyright-format 1.0.
  * Specify the Debian packaging branch in the Vcs-Git control field.
  * Add the upstream release signing key and verify it in debian/watch.
  * Update standards version to 3.9.5 (no changes required).

 -- Russ Allbery <rra@debian.org>  Sun, 13 Apr 2014 12:51:12 -0700
