=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
-
-override_dh_builddeb:
-	dh_builddeb -- -Zxz
