=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    http://archives.eyrie.org/software/afs/pam-afs-session-(.*)\.tar\.xz
